@charset "utf-8";

.lp202605 {
    color: #333;
    background: #fff;
    font-feature-settings: "palt"1;
    letter-spacing: 0.05em;
}

@media screen and (max-width:768px){
    .lp202605 {
        padding: 0 15px;
    }
}

.lp202605__ttl {
    position: relative;
    display: block;
    padding-bottom: 7px;
    font-size: 25px;
    font-weight: 700;
    text-align: center;
}

.lp202605__ttl:not(:first-child) {
    margin-top: 52px;   
}

.lp202605__ttl::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 90px;
    height: 4px;
    background: #ea5e5e;
}

.lp202605__bgTxt {
    margin: 26px auto 0 !important;
    display: block;
    font-size: 25px;
    text-align: center;
}

.lp202605__floatBtn {
    position: fixed;
    bottom: 100px;
    left: 50%;
    margin: 0 auto !important;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 250px;
    height: 50px;background: linear-gradient(#ea5e5e 0%, #e50020 100%) !important;
    color: #fff;
    transform: translateX(-50%);
    border: 2px solid #fff;
    box-shadow: 0 6px 3px rgba(102, 102, 102, .3);
    border-radius: 25px;
    box-sizing: border-box;
    z-index: 999;
    color: #fff !important;
    font-size: 25px;
    font-weight: 700;
}

.lp202605__numList {
    margin: 20px auto 0;
    width: 100%;
    max-width: 615px;
}

.lp202605__numListItem {
    position: relative;
    padding-top: 15px;
    padding-left: 15px;
}

.lp202605__numListItem:not(:first-child) {
    margin-top: 35px;
}

.lp202605__numListItem:not(:last-child) {
    position: relative;
}

.lp202605__numListItem:not(:last-child)::before {
    content: '';
    top: calc(100% + 10px);
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    display: block;
    width: 38px;
    height: 15px;
    background-image: url(../img/ico_arrowRd.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
}

.lp202605__numListItemNo {
    position: absolute;
    top: 0;
    left: 0;
    background: #ea5e5e;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    color: #fff;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 25px;
    line-height: 1;
    font-weight: 700;
    border-radius: 4px;
}

.lp202605__numListItemCont {
    width: 100%;
    background: #fff;
    border-radius: 10px;
    padding: 18px 28px 18px 31px;
    box-sizing: border-box;
}

.lp202605__numListItemTtl {
    font-size: 20px;
    font-weight: 700;
}

.lp202605__numListItemTxt {
    margin: 7px 0 0 !important;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 18px;
    line-height: 1.4;
}

.lp202605__numListItemCont.u-pr0 {
    padding-right: 0;
}

.lp202605__numListItemCont.u-pr0 .lp202605__numListItemTxt {
    letter-spacing: normal;
}

.lp202605__numListItemBtn {
    margin: 18px auto 0;
    padding: 0 25px;
    display: flex;
    align-items: center;
    width: 300px;
    height: 35px;
    box-sizing: border-box;
    border: 1px solid #333;
    background-color: #fff !important;
    border-radius: 17.5px;
    transition: all .2s linear;
    position: relative;
}

@media screen and (max-width:768px){
    .lp202605__numListItemBtn {
        width: 100%;
        padding: 0 20px;
    }
}

.lp202605__numListItemBtn::before {
    content: '';
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: 7.25px;
    height: 13.25px;
    background-image: url('../img/ico_arrow.png');
    background-size: 100% auto;
    background-repeat: no-repeat;
}

@media screen and (max-width:768px){
    .lp202605__numListItemBtn::before {
        right: 20px;
    }
}

.lp202605__numListItemBtn:hover {
    background-color: #333 !important;
    color: #fff !important;
}

.lp202605__numListItemBtn:hover::before {
    filter: brightness(0) invert(1);
}

.lp202605__mainBtn {
    margin: 43px auto 0 !important;
    width: 320px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    background-color: #fff !important;
    border: 2px solid #ea5e5e;
    box-shadow: 0 7px 4px rgba(102, 102, 102, .3);
    border-radius: 25px;
    color: #ea5e5e !important;
    font-size: 23px;
    font-weight: 500;
    transition: all .2s linear;
    text-align: center;
}

.lp202605__mainBtn:hover {
    background-color: #ea5e5e !important;
    color: #fff !important;
}

.lp202605__mainBtn.u-btn02 {
    margin-top: 25px !important;
    width: 255px;
}

.lp202605__mainBtn.u-btn03 {
    margin-top: 23px !important;
    width: 345px;
    height: 90px;
    border-radius: 45px;
    line-height: 1.46;
}

.lp202605__notes {
    margin: 45px auto 0 !important;
    width: 100%;
    max-width: 655px;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 16px;
    font-weight: 100;
    line-height: 1.4;
}



/*********************************
.lp202605__sec01
**********************************/

@media screen and (max-width:768px){
    .lp202605__sec01Fgr {
        width: calc(100% + 30px);
        margin-left: -15px !important;
        margin-right: -15px !important;
    }
}



/*********************************
.lp202605__sec02
**********************************/

.lp202605__sec02 {
    padding: 60px 0 38px;
}

.lp202605__sec02Blk {
    margin: 28px auto 0 !important;
    max-width: 650px;
    padding: 13px 0 15px;
    background: #FDEFEF;
    border: 2px solid #EA5E5E;
    box-sizing: border-box;
    border-radius: 12px;
}
@media screen and (max-width:768px){
    .lp202605__sec02Blk {
        padding: 13px 15px 15px;
    }
}

.lp202605__sec02BlkTtl {
    display: block;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
}

.lp202605__sec02BlkTxt {
    margin: 2px 0 0 !important;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.23;
    letter-spacing: 0.06em;
    text-align: center;
}

.lp202605__sec02BlkTxt span {
    font-size: 27.5px;
    line-height: 1.23;
    letter-spacing: 0.01em;
}



/*********************************
.lp202605__sec03
**********************************/

.lp202605__sec03 {
    padding: 10.29vw 0 8.42vw;
    background-image: url('../img/sec03_bg-01.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: top center;
}

@media screen and (max-width:1024px){
    .lp202605__sec03 {
        padding: 135px 0 110px;
    }
}

@media screen and (max-width:768px){
    .lp202605__sec03 {
        width: calc(100% + 30px);
        margin-left: -15px;
        margin-right: -15px;
        padding: 135px 15px 115px;
    }
}



/*********************************
.lp202605__sec04
**********************************/

.lp202605__sec04 {
    padding: 89px 0 78px;
}

.lp202605__sec04Inner {
    position: relative;
    margin: 45px auto 0;
    width: 100%;
    max-width: 740px;
    padding: 58px 35px 2px;
    border: 1px solid #ea5e5e;
    border-radius: 12.7px;
    box-sizing: border-box;
    box-shadow: 0 6px 3px rgba(102, 102, 102, .2);
}

@media screen and (max-width: 768px){
    .lp202605__sec04Inner {
        padding: 70px 15px 30px;
    }
}

.lp202605__sec04Inner::before {
    content: '';
    position: absolute;
    top: -10px;
    left: -10px;
    display: block;
    width: 96px;
    height: 96px;
    background-image: url('../img/sec04_bg-01.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.lp202605__sec04Inner::after {
    content: '';
    position: absolute;
    bottom: -10px;
    right: -10px;
    display: block;
    width: 96px;
    height: 96px;
    background-image: url('../img/sec04_bg-01.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
    transform: rotate(180deg);
}

.lp202606__sec04Ttl {
    display: block;
    font-size: 27px;
    font-weight: 700;
    line-height: 1.74;
    text-align: center;
}

.lp202605__sec04Flex {
    margin: 25px auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

@media screen and (max-width: 768px){
    .lp202605__sec04Flex {
        gap: 0;
        margin-bottom: 10px;
    }
}

.lp202605__sec04FlexImg {
    width: 266px;
    margin-left: -12px;
}

@media screen and (max-width: 768px){
    .lp202605__sec04FlexImg {
        width: 34.63vw;
    }
}

.lp202605__sec04FlexImg01 {
    width: 357px;
    margin-top: -10px;
}

@media screen and (max-width: 768px){
    .lp202605__sec04FlexImg01 {
        width: 46.48vw;
    }
}

.lp202605__sec04txt {
    margin: 14px 0 0 !important;
    font-size: 18px;
    line-height: 1.4;
}

.lp202605__sec04txt02 {
    margin: 24px 0 0 !important;
    font-size: 16px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 100;
}

.lp202605__sec04Img {
    margin: 8px auto 0 !important;
    display: block;
    width: 100%;
    max-width: 518px !important;
}

.lp202605__sec04note {
    list-style: none;
    margin: 25px auto 0 !important;
    width: 100%;
    max-width: 667px;
}

.lp202605__sec04noteItem {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 16px;
    font-weight: 100;
    line-height: 1.4;
    padding-left: 16px;
    text-indent: -16px;
}



/*********************************
.lp202605__sec05
**********************************/

.lp202605__sec05 {
    position: relative;
    padding: 10vw 0 9vw;
    background-image: url(../img/sec05_bg-01.png);
    background-size: 100% 100%;
    background-position: top center;
    background-repeat: no-repeat;
    z-index: 2;
}

@media screen and (max-width:1024px){
    .lp202605__sec05 {
        padding: 142px 0 130px;
    }
}

@media screen and (max-width:768px){
    .lp202605__sec05 {
        padding: 105px 15px 90px;
        width: calc(100% + 30px);
        margin-left: -15px;
        margin-right: -15px;
    }
}

.lp202605__sec05Flex01 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 22px;
}

.lp202605__sec05Flex01Img {
    display: block;
    width: 100%;
    max-width: 174px !important;
}

@media screen and (max-width:768px){
    .lp202605__sec05Flex01Img {
        max-width: 100px !important;
    }
}

.lp202605__sec05Flex01Txt {
    font-size: 28px;
    line-height: 1.4;
    font-weight: 700;
    letter-spacing: 0;
}

@media screen and (max-width:768px){
    .lp202605__sec05Flex01Txt {
        font-size: 22px;
    }
}

.lp202605__sec05Flex02 {
    margin: 42px auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

@media screen and (max-width:768px){
    .lp202605__sec05Flex02 {
        margin-top: 28px;
        gap: 13px;
    }
}

.lp202605__sec05Flex02Item {
    width: 172px;
}

.lp202605__sec05Flex02Item img {
    width: 100%;
}

.lp202605__sec05Flex03 {
    margin: 13px auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
}

@media screen and (max-width:768px){
    .lp202605__sec05Flex03 {
        gap: 14px;
    }
}

.lp202605__sec05Flex03Item {
    width: 123px;
}



/*********************************
.lp202605__sec06
**********************************/

.lp202605__sec06 {
    position: relative;
    margin-top: -5.5vw;
    padding: 10vw 0 9vw;
    background-image: url(../img/sec06_bg-01.png);
    background-size: 100% 100%;
    background-position: top center;
    background-repeat: no-repeat;
    z-index: 1;
}

@media screen and (max-width:1024px){
    .lp202605__sec06 {
        margin-top: -68px;
        padding: 130px 0 58px;
    }
}

@media screen and (max-width:768px){
    .lp202605__sec06 {
        margin-top: -100px;
        width: calc(100% + 30px);
        margin-left: -15px;
        padding: 130px 15px;
    }
}

.lp202605__sec06TblCont {
    margin: 20px auto 0;
    max-width: 614px;
    border: 10px solid #fff;
    box-shadow: 0 6px 3px rgba(102, 102, 102, .3);
    box-sizing: border-box;
    border-radius: 20px;
}

.lp202605__sec06TblRow {
    display: flex;
    justify-content: flex-start;
}

.lp202605__sec06TblTh:first-child {
    border-top-left-radius: 10px;
}

.lp202605__sec06TblTh:last-child {
    border-top-right-radius: 10px;
}

.lp202605__sec06TblTh {
    color: #EA5E5E;
    font-weight: 700;
    background: #FCE7E7;
}

.lp202605__sec06TblTh,
.lp202605__sec06TblTd {
    border: 1px solid #ea5e5e;
    box-sizing: border-box;
    padding: 8px 23px;
    font-size: 20px;
    line-height: 1.25;
}

.lp202605__sec06TblTd {
    color: #999;
    background: #fff;
}

.lp202605__sec06TblTh:first-child,
.lp202605__sec06TblTd:first-child {
    width: 127px;
    border-right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.lp202605__sec06TblTh:last-child,
.lp202605__sec06TblTd:last-child {
    width: calc(100% - 127px);
}

.lp202605__sec06TblRow:not(:first-child) .lp202605__sec06TblTd {
    border-top: 0;
}

.lp202605__sec06TblRow:last-child .lp202605__sec06TblTd:first-child {
    border-bottom-left-radius: 10px;
}

.lp202605__sec06TblRow:last-child .lp202605__sec06TblTd:last-child {
    border-bottom-right-radius: 10px;
}

.lp202605__sec06 .lp202605__mainBtn {
    margin-top: 30px !important;
}



/*********************************
.lp202605__sec07
**********************************/

.lp202605__sec07 {
    padding: 86px 0 56px;
}

.lp202605__sec07blk {
    margin: 30px auto 0;
    width: 100%;
    max-width: 733px;
    padding: 20px 27px 15px;
    border: 2px solid #E6E6E6;
    border-radius: 15px;
    box-sizing: border-box;
}

@media screen and (max-width:768px){
    .lp202605__sec07blk {
        padding: 20px 15px 15px;
    }
}

.lp202605__sec07blkTxt {
    font-size: 13px;
    line-height: 1.53;
}

.lp202605__sec07blkTxt.u-hide {
    margin-top: 23px !important;
    display: none;
}

.lp202605__sec07blkTxt span {
    text-indent: -13px;
    padding-left: 13px;
    display: inline-block;
}

.lp202605__sec07blkTxt span.u-indent01 {
    text-indent: -8px;
    padding-left: 8px;
    display: inline-block;
}

.lp202605__sec07blkTxt a {
    color: #3fa9f5 !important;
}

.lp202605__sec07btn {
    margin: 25px auto 0 !important;
    color: #EA5E5E !important;
    display: block;
    font-size: 13px;
    text-align: center;
}